.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 10px 30px;
  width: 100%;
  background: aquamarine;
  color: white;
}

.logo {
  display: flex;
  flex-direction: column;
  align-items: center;

  span {
    font-family: "Comic Sans MS", sans-serif;
    color: black;
    font-size: 15px;
  }
}

.logoName {
  font-size: 20px;
  color: rgb(128, 69, 69);
  font-family: Forte, sans-serif;
  font-weight: bold;
  font-size: 45px;
  margin-bottom: 0;
  margin-top: 0;
}
